credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: dc1f787f-a39d-4e37-b1af-29c7563dfc11
      project-domain-name: Default
      tenant-name: juju_epc-project_c40269e0-72c8-40ac-aa26-ac22f9092d35
      user-domain-name: Default
      username: juju_epc-user_c40269e0-72c8-40ac-aa26-ac22f9092d35